/* Cunningham, Gleditsch, Salehyan. 2009.
"It Takes Two: A Dyadic Analysis of Civil War Duration and Outcome."
Journal of Conflict Resolution

This file replicates the regessions reported in the paper 

dacunnin@iastate.edu
ksg@essex.ac.uk
idean@unt.edu

*/

* Open data for Cox

use C:\work\work14\newcgs\cgs_jcrcox.dta 

* Table 3: Disaggregated strength variables
stcox tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(confid)

* Table 4: aggregate strength variables
stcox tc strong parity lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(confid)


* Data on outcomes

use "c:/work/work14/newcgs/cgs_mult.dta", clear

* Table 5: 
mlogit outcome lntimeatstate tc strong parity lpw ef ethnic lngdppc demdum act2 lnpop if coups!=1 & stateb==0  , cluster(confid) baseoutcome(0) 
test lntimeatstate 
test tc 
test strong 
test parity 
test lpw 
test ef 
test ethnic 
test lngdppc 
test demdum 
test act2 
test lnpop 

close 
